Bug 45165 - usernetctl not in user's path
Summary: usernetctl not in user's path
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-20 18:42 UTC by Joshua Jensen
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 18:42:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-06-20 18:42:31 UTC
[root@server1 /root]# cat /etc/redhat-release
Red Hat Linux release 7.1 (Seawolf)

[root@server1 /root]# which usernetctl
/usr/sbin/usernetctl

usernetctl is for users, yet it is in /usr/sbin and not in their path

Comment 1 Bill Nottingham 2001-07-09 05:20:38 UTC
I'd rather just leave it where it is; users can add /usr/sbin to their path if
they need to.


Note You need to log in before you can comment on or make changes to this bug.